INFORMATION

お知らせ

2018/08/02

iPhone YAMAPアプリのサポートOSの引き上げについて

いつもYAMAPをご利用いただきまして誠にありがとうございます。

このたび、iOS版YAMAPアプリにつきまして、バージョン6.0.0より、iOS10.0未満のサポートを終了させていただくことをお知らせいたします。

現在iOS10.0未満の端末でYAMAPをご利用いただいているお客様につきましては、最新のOSにアップデートしていただくことで、上記バージョン以降も引き続きYAMAPアプリをアップデートしてご利用いただけます。
(旧OSではアプリを6.0.0未満の状態で引き続きお使いいただくことはできますが、推奨いたしません。)

YAMAPのさらなるサービス向上のため、何卒ご理解いただきますよう、よろしくお願いいたします。

※ OSアップデートの方法に関しては、お手数ですがAppleやお近くの携帯通信各社へお問い合わせください。

一覧に戻る